@import url('yellow_white.css');

body{background:#212a37 url(/v8/templates/662/images/backgrounds/metallic-01.jpg) fixed no-repeat 50% 0;}
#header{color:#000;}
#contentWrap{-webkit-box-shadow:0px 0px 10px -1px #212a37; box-shadow:0px 0px 10px -1px #212a37;}
#navWrap{-webkit-box-shadow:0px -3px 10px -1px #212a37; box-shadow:0px -3px 10px -1px #212a37;}